#people-search-report {
    width:700px;
}

#people-search-report h4 {
    color:#666;
}

#people-search-report .grid {
    width:100%;
}

#people-search-report .grid td,
#people-search-report .grid th {
    text-align:left;
}

#people-search-report .grid th {
    text-decoration:underline;
}

#people-search-report .grid td {
    vertical-align:top;
    text-transform:uppercase;
    border-bottom:1px solid black;
}

#people-search-report .grid tr.last td {
    border-bottom:none;
}
